@charset "utf-8";
/* CSS Document */

.style1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #D7DEE6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/vfx_tile3.jpg);
	height: 100%;
}

html {

height: 100%;
}

.body_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}


.bodysm {
	color: #747C7F;
	font-size: 7px;
}
